<?php
    if (!$modelInteressado->isAllowed()) {
        User::blockAction('Este interessado não pertence a nenhuma Unidade de Negócios em que você tenha permissão!');
    }
    $this->PageTitle = "Interessados &raquo; Adicionar Atividade &raquo; {$modelInteressado->INT_EMPRESA}";

    $this->renderPartial('_form_atividade_interessado', array(
        'model' => $model,
        'modelInteressado' => $modelInteressado
    ));